@charset "utf-8";
/* CSS Document */

body, html { margin: 0; padding: 0 }
body {
	background: #ccc;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
}

#menu { height: 28px; background: url(../img/menu.jpg) }
#menu ul {
	padding: 5px 0 3px 0;
	margin: 0;
	list-style: none;
	color: #000080;
}
#menu li {
	display: inline;
	padding: 0 20px 0 10px;
	margin: 0;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: small; */
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
#menu a {
	color: #000080;
	text-decoration: none;
	font-weight: bold;
}
#menu a:hover { text-decoration: underline; }

#content { background: #fff; }

#footer { background: #000; color: #fff; font-size: 11px; }
#footer p { text-align: center; }
#footer img { float: right; margin: 10px;}
#footer a { color: #fff; }

#currentevents {background-color:#9BB8E4;}
#currentevents h3 { font-size: 14px; font-weight: bold; padding: 0; margin: 10px 0 5px 0; text-align: center; }
#currentevents ul { margin: 0 0 0 20px; padding: 0; }
#currentevents li {
	margin: 3px 0 3px 0;
	padding: 0;
	color: #000080;
}

.eventbox {background-color:white;border:1px solid black;padding:5px;margin-bottom:5px;}
.sponsorbox {width:150px;height:120px;padding:5px;float:left;text-align:center;}
img.sponsorimage {max-width:150px;max-height:65px;}

.auto-style1 {
	text-align: center;
}

.auto-style3 {
	/*font-size: medium;*/
}

.auto-style5 {
	border-width: 0px;
}

@media print {
	.no-print {
		display:none;
	}
}

